body{
    background-image: linear-gradient( to right, rgba(79, 70, 229, 1) 10%, rgba(129, 212, 250, 1) 30%, rgba(46, 204, 113, 1) 90% );
    /* background-image: linear-gradient(to right, red , yellow); */
}

.logo-navbar{
    height: 40px;
}

.logo{
    width: 140px;
    height: 140px;
    border-radius: 50%;
    margin: 0 auto;
    background-color: #fff;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -100px;
}

.mt-10{
    margin-top: 100px;
}

.bloco-actions{
    margin-top: 150px;
}

.action-item{
    height: 200px;
}

.action-item a{
    text-decoration: none;
    width: 140px;
    display: block;
    margin: 0 auto;
}

.actions{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 0 auto;
    background-color: #fff;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -100px;
    /* border: 2px solid #ccc; */
    margin-bottom: 10px;
}

.actions-text{
    font-size: 18px;
    font-weight: 600;
    color: #333;
    text-align: center;
    margin-top: 15px;
}

.text-red{
    color: #FF0000;
}

.btn{
    align-items: center;
    display: inline-flex;
}

.btn > span{
    margin-right: 5px;;
}

.title-page{
    margin-top: 10px;
}